Thành viên Team

GET https://0o0.online/api/teams-member/
curl --request GET \
--url 'https://0o0.online/api/teams-member/' \
--header 'Authorization: Bearer {api_key}' \
Các Parameters chi tiết Mô tả
search tùy chọn Ống Tìm kiếm string
search_by tùy chọn Ống Các trường bạn đang tìm kiếm bằng. giá trị được cho phép là: name.
datetime_field tùy chọn Ống Các giá trị được cho phép: datetime, last_datetime
datetime_start tùy chọn Ống Xác định kết quả bắt đầu từ ngày này. Y-m-d H:i:s định dạng
datetime_end tùy chọn Ống Tải lọc kết quả cho đến ngày này. Y-m-d H:i:s định dạng
order_by tùy chọn Ống Nơi nào để đặt các kết quả bằng. giá trị cho phép là: team_member_id, datetime, last_datetime.
order_type tùy chọn Ống Quy định của kết quả. giá trị cho phép là: ASC để nâng cao lệnh, và DESC Lệnh xuống.
page tùy chọn toàn bộ Số trang mà bạn muốn kết quả từ. lỗi để 1.
results_per_page tùy chọn toàn bộ Có bao nhiêu kết quả bạn muốn cho mỗi trang. giá trị được phép là: 10, 25, 50, 100, 250, 500, 1000. Sai lầm của 25.
{
    "data": [
        {
            "id": 1,
            "access": {
                "read": true,
                "create": true,
                "update": true,
                "delete": false
            },
            "status": 1,
            "last_datetime": null,
            "datetime": "2026-10-16 03:22:28",
            "team_id": 1,
            "name": "Example team"
        }
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://0o0.online/api/teams-member?page=1",
        "last": "https://0o0.online/api/teams-member?page=1",
        "next": null,
        "prev": null,
        "self": "https://0o0.online/api/teams-member?page=1"
    }
}
GET https://0o0.online/api/teams-member/{team_member_id}
curl --request GET \
--url 'https://0o0.online/api/teams-member/{team_member_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "access": {
            "read": true,
            "create": true,
            "update": true,
            "delete": false
        },
        "status": 1,
        "last_datetime": null,
        "datetime": "2026-10-16 03:22:28",
        "team_id": 1,
        "name": "Example team"
    }
}
POST https://0o0.online/api/teams-member/{team_member_id}
Các Parameters chi tiết Mô tả
status tùy chọn Boolean -
curl --request POST \
--url 'https://0o0.online/api/teams-member/{team_member_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'status=1' \
{
    "data": {
        "id": 1
    }
}
DELETE https://0o0.online/api/teams-member/{team_member_id}
curl --request DELETE \
--url 'https://0o0.online/api/teams-member/{team_member_id}' \
--header 'Authorization: Bearer {api_key}' \